#map {
  height: 100vh;
   top: 0;
    left: 0; 
      /* height:380px; */
      /*width:100%;*/
    
}
.dropzone {
    min-height: 0px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: white;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden;
}
.dropzone .dz-preview {
    position: relative;
    display: inline-block;
     
    margin: 10px;
    min-height: 0px;
}
#text{
  height: 30vh;
  overflow-x: scroll;
}

#logo{
  background: #FFF;
}
#logo>img{

    filter: drop-shadow(0px 0px 1px black) drop-shadow(-1px -1px 0 white);
    display: block;
    margin:auto;

  }
.footer {
  /*height: 1vh;*/
     position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: 10xp;
    width: 100%;
    margin-bottom: 0px;
    background-color: #ffffff;
    color: #cd2c24;
    text-align: center;
    /* height: 5%; */
    border-top: 4px solid #1e70b7;
    border-bottom: 4px solid #1e70b7;
}
.divider{
            border: 0;  height: 1px;
            background-image: -webkit-linear-gradient(left, #d4d4d4, #337ab7, #f0f0f0);
            background-image: -moz-linear-gradient(left, #d4d4d4, #337ab7, #f0f0f0);
            background-image: -ms-linear-gradient(left, #d4d4d4, #337ab7, #f0f0f0);
            background-image: -o-linear-gradient(left, #d4d4d4, #337ab7, #f0f0f0);
           
    }

.avatar {
    display: block;
    margin:auto;
    border-radius: 50%;
}
#text-view{
border-right: 1px solid #1e70b7;
    height: 100vh;
    box-shadow: 0px 6px 5px #1e70b7;
}
#upload-view{
/*  margin-top: 4%;
  margin-bottom: 4%;*/
}
#heading{
  height: 400px; top: 0; left: 0;
}
#mdzn{
  height:15vh; top: 0; left: 0;
      border: 3px dotted #1e70b7;
}
g#Page-1 {
    visibility: hidden;
}
html,body {
  height:100vh;
  margin:0;
}
#file-view{
    height: 35vh;
    overflow-y: scroll;
    overflow-x: scroll;
    background: #fff;
    border: 1px solid #1e70b7;
    border-radius: 3px;
    color: #333;
    font-size: 14px;
}
::-webkit-scrollbar {
    width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;     
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #1e70b7; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1e70b7; 
}
/*#mdzn{
  width: 80%;
  height: 200px;
  border:1px dotted blue;
  border-radius: 10px;
  display: block;
  margin: auto;
}*/
/*html, body {
  height: 400%;
  margin: 0;
  padding: 0;
}*/
/*.split {
  height: 100%;
  width: 50%;
  position: fixed;
  z-index: 1;
  top: 0;
  overflow-x: hidden;
  padding-top: 20px;
}*/